FreeBSD : ImageMagick png vulnerability fix (a713c0f9-ec54-11d8-9440-000347a4fa7d)

High Nessus Plugin ID 19065


The remote FreeBSD host is missing one or more security-related updates.


Glenn Randers-Pehrson has contributed a fix for the png vulnerabilities discovered by Chris Evans.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 19065

File Name: freebsd_pkg_a713c0f9ec5411d89440000347a4fa7d.nasl

Version: $Revision: 1.14 $

Type: local

Published: 2005/07/13

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:ImageMagick, p-cpe:/a:freebsd:freebsd:ImageMagick-nox11, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2004/08/04

Vulnerability Publication Date: 2004/08/04

Reference Information

Secunia: 12236